{block_ssgetfirst_update_flg: true, 
    blocks_dynamic_load_count: 5, 
    blocks_inverse_color: true, 
    blocks_panel1_height: 180, 
    blocks_root: "C:\\Users\\Administrator\\Desktop\\断崖水刀工具箱福利版\\Blocks", 
    code_harddisk: "", 
    dy_bhkk_v1: 100.0, 
    dy_bhkk_v2: 100.0, 
    dy_bzxfk_v1: 10.0, 
    dy_bzxfk_v2: 10.0, 
    dy_bzxfk_v3: 1.0, 
    dy_cfdd_v1: 1.0, 
    dy_dxsx_v1: 1, 
    dy_dzbh_v1: "A", 
    dy_dzbh_v2: 1, 
    dy_dzbh_v3: 100.0, 
    dy_gblx1_inoutlen: 20.0, 
    dy_gblx1_v2: 800.0, 
    dy_gblx1_v3: 400.0, 
    dy_gblx1_v4: 6, 
    dy_gblx1_v5: 1500.0, 
    dy_gblx2_edge_extdisX: 20.0, 
    dy_gblx2_mode: "A", 
    dy_gblx2_orgin_offsetY: 0.0, 
    dy_gblx2_v3: 800.0, 
    dy_gblx2_v4: 400.0, 
    dy_gblx2_v5: 6, 
    dy_gblx2_v6: 1500.0, 
    dy_gblx2_v7: 800.0, 
    dy_gblx2_v8: 4, 
    dy_gblx2_v9: 20.0, 
    dy_gbqd_v1: 0.0, 
    dy_jbdb_offsetDis: 1.0, 
    dy_jdx1_inlen: 20.0, 
    dy_jdx1_outlen: 0.0, 
    dy_jdx2_inlen: 20.0, 
    dy_jdx2_isCCW: false, 
    dy_jdx2_isOuter: true, 
    dy_jdx2_outlen: 0.0, 
    dy_jxpl_v1: 100.0, 
    dy_jxpl_v2: 100.0, 
    dy_jxtj_v1: 100.0, 
    dy_ksjx_v1: 10.0, 
    dy_ksjx_v2: 10.0, 
    dy_ksjx_v3: 0.0, 
    dy_ljdq_radius: 0.0, 
    dy_ljdq_width: 1.0, 
    dy_ljwfzl_c1: "A", 
    dy_ljwfzl_v1: 1.0, 
    dy_plhb_isAllowJoinWithLine: false, 
    dy_plhb_joinErrorDis: 1.0, 
    dy_plpy_v1: 10.0, 
    dy_plsclj_c1: "A", 
    dy_plsclj_c2: "A", 
    dy_plsclj_c3: "A", 
    dy_plsclj_c4: "A", 
    dy_plsclj_v1: "0", 
    dy_plsclj_v2: 1, 
    dy_plsclj_v3: 100.0, 
    dy_plsclj_v4: "A", 
    dy_qcdx_v1: 1.0, 
    dy_qxzyh_v1: 1.0, 
    dy_tjxc_v2: 100.0, 
    dy_txsf_v1: 1.0, 
    dy_txsk_v1: 10.0, 
    dy_wzfj_v1: "宋体", 
    dy_wzfj_v2: "", 
    dy_wzfj_v3: 100.0, 
    dy_wzfj_v4: 0.0, 
    dy_xccx_v1: 0.0001, 
    dy_xltj_flg: false, 
    dy_xltj_v1: "A", 
    dy_xltj_v2: 1, 
    dy_xltj_v3: 100.0, 
    dy_xsqgfx_v1: 10.0, 
    dy_xsqgfx_v2: 10.0, 
    dy_zndb_innerDis: 1.0, 
    dy_zndb_outerDis: 1.0, 
    net_password: "====", 
    net_username: ""}